.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-382093b1-5b65-3d12-64ce-66df8a5690b2 {
overflow: visible !important;
}
.lfr-layout-structure-item-ff2a95dd-bb32-52f9-55f5-4e05015d57ef {
display: none !important;
}
.lfr-layout-structure-item-bf3ab462-7fb5-1570-08e3-e5e143a27a17 {
display: none !important;
}
